Date.prototype.dateDiff=function (date,flag){
	var msCount;
	var diff = new Date().getTime() - date.getTime();
	switch (flag){
		case "ms":
			msCount = 1;
			break;
		case "s":
			msCount = 1000;
			break;
		case "m":
			msCount = 60 * 1000;
			break;
		case "h":
			msCount = 60 * 60 * 1000;
			break;
		case "d":
			msCount = 24 * 60 * 60 * 1000;
			break;
	}
	return Math.floor(diff / msCount);
};

var gobal_pifu="";